Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 09:50:29 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi, <div dir="auto"><br></div>
<div dir="auto">Still waiting for a revert!!</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto">Parul</div>
<div dir="auto">0508507642</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Parul Sethi</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Fri, 3 Dec 2021, 15:03<br>Subject: Re: [#3478169] - Returns<br>To: Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">Attached are the pictures where he is writing 9 pcs on the box  and also if you see the list he has, it shows 9 pcs against my name. <div dir="auto"><br></div>
<div dir="auto">Please check the attached.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 3 Dec 2021, 14:55 Parul Sethi, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi , <div dir="auto"><br></div>
<div dir="auto">Kindly note that I have already mentioned before in my messages on fb to babyshop team that despite of asking many times from the courier person to provide a return reciept for the items, he didn't provided anything to me. He told me they dont have any return reciept and neither its a part of the process. He told me he just has a list where my name and address is written. </div>
<div dir="auto">Because he didn't provide any return reciept, I made him write the number of items on the list he had and took a picture of the same with his permission.  </div>
<div dir="auto"><br></div>
<div dir="auto">I request you to expedite the process and provide the return amount ASAP. </div>
<div dir="auto">Also I need an explanation on why I wasn't provided the return recieot by your courier person. I have tge pictures as a proof of the items he collected with date and time which I have mentioned before. </div>
<div dir="auto">Date of collection - 19th November </div>
<div dir="auto">Time of collection- 11:35 am</div>
<div dir="auto">Total items collected- 9 items</div>
<div dir="auto">Babyshop items- 2 items (details shared before)</div>
<div dir="auto">Homebox items - 7 items </div>
<div dir="auto"><br></div>
<div dir="auto">I will also be escalating the issue on the courier guys collecting items without providing return reciepts and clearly denying it. Your courier person was clueless on which company , which brand, return reciepts etc. </div>
<div dir="auto"><br></div>
<div dir="auto">Look forward to hearing from you onnthe above ASAP  as you are holding my money for a process mismanagement at your end. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 3 Dec 2021, 13:53 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Parul,<br><br>
</div></div>
<div dir="ltr"><div>Thank you for contacting us and choosing us to serve you.<br><span style="font-size:14px"><br></span><span style="font-size:14px">Please accept our full apologies for this inconvenience.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px">Could you please provide us with the return receipt that was given to you when you handed the item so that we can assist you better.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px">Thank you for your cooperation with us and appreciate your understanding.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px">We are pleased to assist you, do not hesitate to contact us if you have any other questions.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px">Your Friends,</span><br><span style="font-size:14px" dir="ltr">The Support Team.</span>
</div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043284385038'>20211119_113504.jpg</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043284385040'>20211119_113507.jpg</a><br />3. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043284385043'>20211119_113618.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3478169